[Session]
mode = start

[Convert]
*.trim =

[Validate]

[Token]
mode = check,remove
name = makerToken


[View]
success = "admin/datamanage/memberadmin/success.html"
input = "admin/datamanage/memberadmin/error.html"
invalidToken = "admin/datamanage/memberadmin/error.html"